/*
 Theme Name:   LegendMatt
 Theme URI:    http://8theme.com/legenda-child/
 Description:  Promedia Verlag
 Author:       Matthias Leihs
 Author URI:   http://leihs.at
 Template:     legenda
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  legenda-child
*/



.portfolio-single-item {
  max-width: 650px !important;
}

.evcal_desc span.evcal_desc2 {
font-size: 16px !important;
}

.evcal_evdata_row .evcal_evdata_cell a {
    display: contents !important;
}

.products-grid.product-count-4 .product:nth-child(4n+1) {
    clear: both;
    margin-left: 0px;
}

@media (min-width: 1200px) {
.sidebar-position-without .products-grid.product-count-4 .product {
width: 165px !important;
}}

.portfolio-filters {
    display: none;
}

.portfolio-item .portfolio-image .portfolio-mask {
    display: none;
}

.quick-view-popup .flex-direction-nav {
  display: none;
} 

.post-images .blog-mask {
   display: none;
}

.blog-post.post-single .images-slider {
  display: none;
}

.product-loop {
   display: inline-block;
}

.shown-side-area .side-area .sidebar-widget {
   background-color: #2F2F2F;
   padding-bottom: 10px;
}


@media (min-width: 982px) {
.side-area-icon i:before, .menu-icon i:before {
   content: "\f073" !important;
}
}

@media (max-width: 770px) {
.language-area {
display:none;
}
}


.quick-view-popup .images.shown, .single-product-page .images.shown {
       max-width: 80% !important;
}

.quick-view-popup .product-info, .single-product-page .product-info {
    margin-bottom: 10px;
}

.tab-content h2 {
display:none;
}

.evcal_month_line {
display:none;
}

.product-name {
    font-size: 15px !important;
	}

.hidden_3 .wpb_column .product:nth-child(1), .hidden_3 .wpb_column .product:nth-child(2), .hidden_3 .wpb_column .product:nth-child(3) {
  display:none;
}

.products-grid.product-count-5 .product:nth-child(5n+4) {
  clear: both;
  margin-left: 0;
}

.evo_time .evcal_evdata_cell .evo_h3 {
 display:none;
}

.evo_location .evcal_evdata_cell .evo_h3 {
 display:none;
}

.evcal_evdata_row .evcal_evdata_cell, .evo_metarow_learnMICS .evcal_col50 .evcal_evdata_cell {
    padding-left: 30px !important; 
}

.wishlist-btn-container.with-styles .yith-wcwl-wishlistexistsbrowse, .wishlist-btn-container.with-styles .yith-wcwl-wishlistaddedbrowse {
    text-transform: none !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    text-transform: none !important;
}

.shop_table .product-name a {
    text-transform: none !important;
}

.shopping-cart-widget .cart-summ {
	text-transform: none !important;
}

.wishlist-btn-container.with-styles .yith-wcwl-wishlistexistsbrowse a, .wishlist-btn-container.with-styles .yith-wcwl-wishlistaddedbrowse a {
	text-transform: none !important;
}

.woocommerce-variation-add-to-cart button.button:disabled[disabled] {
	cursor: not-allowed; 
	opacity: .4;
}

.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
	text-transform: none !important;
}

.cart-subtotal td .amount {
    color: #000 !important;
    font-weight: normal !important; 
}

.shop_table .product-price .amount {
 
    font-family: "Lato";
}

.my-account-link:hover .submenu-dropdown {
    visibility: hidden;
}

.reset_variations {
	display:none !important;
}

.products-grid .product {
   border: 1px solid #e0e0e0;
   background-color: #f1f1f1;
}
.products-grid .product:hover {
   border: 1px solid black;
}

.products-page-cats {
display: none;
}

.product-name {
min-height: 65px;
}

.product-info h4, .single-product-page .product-info h4 {
display: none;
}


.quick-view-popup .product-info .short-description, .single-product-page .product-info .short-description {
display: none !important;
}

#ab_description {
display: none !important;
}

p.price {


}

.price {
font-size: 28px !important;
}

.single_add_to_cart_button {
    float: none !important;
}

th.product-name {
text-align: center;
}

th.product-price {
text-align: center !important;
}

th.product-stock-stauts {
text-align: center !important;
}

.woocommerce table.wishlist_table thead th {
text-align: center !important;
}

.slides {
    border: 1px solid #e0e0e0;
    background-color: #f1f1f1;
}

.portfolio-image {
display: none;
}

.share-title {
display: none;
}

.product_list_widget .amount {
display: none;
}
.widget_shopping_cart_content .product_list_widget .amount {
display: inline-block;
}

.woocommerce-checkout-review-order-table .cart-subtotal th {
font-family: Lato !important;
font-size: 15px !important;
color: #000;
}

.woocommerce table.shop_table th, .woocommerce-page table.shop_table th {
font-family: Lato !important;
font-size: 15px !important;
color: #000;
}

.cart-totals-block .cart_totals.calculated_shipping small {
float: right !important;
}

.shop_table .product-subtotal .amount {
font-family: Lato !important;
}

.woocommerce table.shop_table td, .woocommerce-page table.shop_table td {
font-family: Lato !important;
font-size: 15px !important;
color: #000;
}


.cff-header {
display: none;
}


.items-slider .slider .slide-item .outofstock {
    display: none;
}

.page-heading .title span {
    padding: 5px 20px;
}



.single-product-page .product-info .single_add_to_cart_button {
   display: block !important;
}

.quick-view-popup .images, .single-product-page .images {
    visibility: visible !important; 
}

.tabs .tab-content {
    display: inline !important; 
}

@media (max-width: 768px) {
.tabs {
   display: initial;
}}

.payment_methods .payment_method_paypal input {
    margin-top: 5px;
}

.tabs .tab-content blockquote p { 
   margin-top: 15px;
}

.blog-post .post-info {
    display: none;
}
.evcal_evdata_row .evcal_evdata_cell a {
display: block;
}

.woocommerce-cart .product-quantity .quantity-box {
width:100%
}
iframe.wp-embedded-content {
    display: none !important;
}
.product .product-image-wrapper img.main-image {
    width: 100%;
}

body.woocommerce-checkout .shop_table.table th.product-name {
    text-align: left;
}
body.woocommerce-checkout table.shop_table.table tbody tr td {
    padding-left: 12px !important;
}
body.woocommerce-checkout .shop_table.table th.product-total {
    opacity: 0;
}